Subject: [Shop-talk] Heat pump water heaters?

From: Dave C <[email-masked]>
Date: Fri, 23 Nov 2012 22:47:37 -0800

I must not get out enough.  I saw an ad for these in tonight's paper.  I 
never knew they existed.  I understand how they work, and I guess if 
natural gas was unavailable and your electricity was really, really 
expensive, they might pencil outr, but it looks to me like a (very 
complicated) solution looking for a problem.

When my (12 year old) propane heater craps out we'll be getting another 
propane heater...

Hope everyone had a good Thanksgiving.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive